/*--------------------------------------------------------------
/ Membership Marketing Pages - 2018
/*--------------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css?family=Roboto:400,400i,700");
/* line 56, assets/stylesheets/sass/pages/membership-mkt.scss */
.pill, .event-form-paywalled::after {
  font-size: 12px;
  line-height: 19px;
}

/* line 61, assets/stylesheets/sass/pages/membership-mkt.scss */
.box-disclaimer-text {
  font-size: 14px;
  line-height: 18px;
}

/* line 66, assets/stylesheets/sass/pages/membership-mkt.scss */
body, p, .text {
  font-size: 16px;
  line-height: 23px;
}

/* line 76, assets/stylesheets/sass/pages/membership-mkt.scss */
h3 {
  font-size: 24px;
  line-height: 30px;
}

@media screen and (max-width: 772px) {
  /* line 92, assets/stylesheets/sass/pages/membership-mkt.scss */
  .row {
    padding: 0 20px;
  }
}
/*--------------------------------------------------------------
/ Type styles - 2018
/*--------------------------------------------------------------*/
/* line 9, assets/stylesheets/sass/pages/membership-mkt/_type-styles.scss */
body {
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #4f4f4f;
}

/* line 17, assets/stylesheets/sass/pages/membership-mkt/_type-styles.scss */
small {
  font-size: 12px;
  line-height: 21px;
}

/* line 26, assets/stylesheets/sass/pages/membership-mkt/_type-styles.scss */
h1 {
  font-size: 54px;
  line-height: 60px;
}

/* line 31, assets/stylesheets/sass/pages/membership-mkt/_type-styles.scss */
h2 {
  font-size: 36px;
  line-height: 41px;
}

/* line 43, assets/stylesheets/sass/pages/membership-mkt/_type-styles.scss */
.headline {
  font-weight: 700;
  word-wrap: break-word;
  word-break: break-word;
}

/* line 50, assets/stylesheets/sass/pages/membership-mkt/_type-styles.scss */
.text {
  font-weight: 400;
}

/* line 57, assets/stylesheets/sass/pages/membership-mkt/_type-styles.scss */
.text-hr {
  display: block;
  width: 100%;
  padding-bottom: 6px;
  border-bottom: 1px solid #dcdcdc;
}

/* line 72, assets/stylesheets/sass/pages/membership-mkt/_type-styles.scss */
#main ul > li {
  list-style-type: none;
  padding-left: 30px;
  margin-bottom: 12px;
  position: relative;
}
/* line 78, assets/stylesheets/sass/pages/membership-mkt/_type-styles.scss */
#main ul > li::before {
  content: '';
  width: 12px;
  height: 12px;
  display: block;
  border: 1px solid #dcdcdc;
  position: absolute;
  top: 5px;
  left: 0px;
  border-radius: 100px;
}

/* line 95, assets/stylesheets/sass/pages/membership-mkt/_type-styles.scss */
.reset {
  padding: 0;
  margin: 0;
}

/* line 104, assets/stylesheets/sass/pages/membership-mkt/_type-styles.scss */
.text-header {
  color: #333333;
}
/* line 105, assets/stylesheets/sass/pages/membership-mkt/_type-styles.scss */
.text-base {
  color: #4f4f4f;
}
/* line 106, assets/stylesheets/sass/pages/membership-mkt/_type-styles.scss */
.text-secondary {
  color: #999999;
}

/*--------------------------------------------------------------
/ Components - 2018
/*--------------------------------------------------------------*/
/* line 9, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.feat-header {
  padding: 50px 0;
  position: relative;
  background: #333333;
}
/* line 14, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.feat-header.no-bg {
  background: transparent;
}
/* line 18, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.feat-header-image {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.8;
  background-size: cover !important;
  background-position: center !important;
}

/* line 32, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.box {
  padding: 20px;
}
/* line 35, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.box-gray {
  background: #f8f8f8;
}
/* line 39, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.box-disclaimer {
  padding: 20px 20px 22px 20px;
}
@media screen and (min-width: 772px) {
  /* line 42, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
  .box-disclaimer-img {
    margin-right: 18px;
    float: left;
  }
  /* line 48, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
  .box-disclaimer-img img {
    max-width: 40px;
  }
}
@media screen and (max-width: 772px) {
  /* line 42, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
  .box-disclaimer-img {
    margin: 0 auto 12px;
    display: block;
    text-align: center;
  }
  /* line 58, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
  .box-disclaimer-img img {
    max-width: 60px;
  }
}
/* line 64, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.box-disclaimer-text {
  font-family: "Roboto", sans-serif;
  min-width: 200px;
  max-width: 434px;
}
@media screen and (max-width: 772px) {
  /* line 64, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
  .box-disclaimer-text {
    text-align: center;
    display: block;
  }
}

/* line 81, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.pill {
  border: 1px solid;
  border-radius: 3px;
  padding: 4px 14px;
  text-align: center;
  font-weight: 700;
  margin: 0 auto;
}
/* line 90, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.pill-primary {
  border-color: #ff9900;
  color: #ff9900;
}

/* line 103, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
a.navbar-icon-link {
  color: #999999;
  border-radius: 100px;
  width: 45px;
  height: 45px;
  text-align: center;
  margin: 0 0 0 8px;
  cursor: pointer;
}

/* line 116, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.modal-header {
  border: none;
}

/* line 123, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.banner {
  position: fixed;
  left: 0;
  right: 0;
  color: #FFFFFF;
  padding: 8px 40px 7px;
  font-size: 14px;
  line-height: 21px;
  transition: ease-all, 0.5s;
  background-color: #4f4f4f;
}
/* line 135, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.banner.sticky {
  bottom: 0;
}
/* line 139, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.banner-top {
  top: -100%;
}
/* line 143, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.banner-bottom {
  bottom: -100%;
}
/* line 148, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.banner.career {
  background-color: #3399ff;
}
/* line 151, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.banner.career .brand-text-color {
  color: #003d7a;
}
/* line 156, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.banner.pro {
  background-color: #72dac7;
}
/* line 159, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.banner.pro .brand-text-color {
  color: #1f7666;
}
/* line 164, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.banner.recruitment {
  background-color: #2894B8;
}
/* line 167, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.banner.recruitment .brand-text-color {
  color: #071b21;
}
/* line 172, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.banner.funding {
  background-color: #592941;
}
/* line 175, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.banner.funding .brand-text-color {
  color: #c1799d;
}
/* line 180, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.banner.executive {
  background-color: #251101;
}
/* line 183, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.banner.executive .brand-text-color {
  color: #d86306;
}
/* line 189, assets/stylesheets/sass/pages/membership-mkt/_components.scss */
.banner-icon-lock {
  background: url("https://res.cloudinary.com/devex/image/fetch/c_fill/f_png/q_100/e_replace_color:ffffff:100:4d4d4d/https://pages.devex.com/rs/685-KBL-765/images/icon-lock-closed.svg");
  background-size: 100%;
  background-position: bottom;
  background-repeat: no-repeat;
  width: 44px;
  height: 42px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 4px;
}

/*--------------------------------------------------------------
/ Pages - 2018
/*--------------------------------------------------------------*/
/*--------------------------------------------------------------
/ Event registration template - 2018
/*--------------------------------------------------------------*/
/* line 14, assets/stylesheets/sass/pages/membership-mkt/pages/_events-registration.scss */
.feat-header-gradient::before {
  content: '';
  height: 100%;
  left: 0;
  opacity: 0.7;
  position: absolute;
  top: 0;
  width: 100%;
}
/* line 24, assets/stylesheets/sass/pages/membership-mkt/pages/_events-registration.scss */
.feat-header-career::before {
  background: transparent linear-gradient(to right, #dcdcdc 0%, #3399ff 100%, #72dac7 100%) repeat scroll 0 0;
}
/* line 28, assets/stylesheets/sass/pages/membership-mkt/pages/_events-registration.scss */
.feat-header-professional::before {
  background: transparent linear-gradient(to right, #dcdcdc 0%, #72dac7 100%, #3399ff 100%) repeat scroll 0 0;
}
/* line 32, assets/stylesheets/sass/pages/membership-mkt/pages/_events-registration.scss */
.feat-header-recruitment::before {
  background: transparent linear-gradient(to right, #333333 0%, #2894B8 100%, #72dac7 100%) repeat scroll 0 0;
}
/* line 36, assets/stylesheets/sass/pages/membership-mkt/pages/_events-registration.scss */
.feat-header-executive::before {
  background: transparent linear-gradient(to right, #592941 0%, #251101 100%, #251101 100%) repeat scroll 0 0;
}
/* line 40, assets/stylesheets/sass/pages/membership-mkt/pages/_events-registration.scss */
.feat-header-funding::before {
  background: transparent linear-gradient(to right, #999999 0%, #592941 100%, #72dac7 100%) repeat scroll 0 0;
}

/* line 47, assets/stylesheets/sass/pages/membership-mkt/pages/_events-registration.scss */
.event-form {
  width: 100%;
  background: #FFF;
  padding: 10px 25px 25px 25px;
  top: 0;
  border-radius: 4px;
  box-shadow: 1px 4px 10px rgba(153, 153, 153, 0.3);
  z-index: 1;
}
@media screen and (min-width: 772px) {
  /* line 47, assets/stylesheets/sass/pages/membership-mkt/pages/_events-registration.scss */
  .event-form {
    position: absolute;
  }
}
@media screen and (max-width: 772px) {
  /* line 47, assets/stylesheets/sass/pages/membership-mkt/pages/_events-registration.scss */
  .event-form {
    margin-top: 40px;
  }
  /* line 64, assets/stylesheets/sass/pages/membership-mkt/pages/_events-registration.scss */
  .event-form .mktoButtonWrap {
    float: initial;
    margin-top: 40px !important;
  }
}
/* line 70, assets/stylesheets/sass/pages/membership-mkt/pages/_events-registration.scss */
.event-form-paywalled {
  background: url("https://res.cloudinary.com/devex/image/fetch/c_fill/f_png/q_100/e_replace_color:ffffff:100:4d4d4d/https://pages.devex.com/rs/685-KBL-765/images/icon-lock-closed.svg") center #333333;
  background-size: 80%;
  background-position: center 3px;
  background-repeat: no-repeat;
  width: 50px;
  height: 50px;
  display: block;
  border-radius: 100px;
  position: absolute;
  top: -24px;
  right: 20px;
}
/* line 83, assets/stylesheets/sass/pages/membership-mkt/pages/_events-registration.scss */
.event-form-paywalled::after {
  content: 'Members only';
  color: #ff9900;
  text-align: center;
  opacity: 0;
  position: absolute;
  width: 100px;
  bottom: -20px;
  left: -50%;
}
/* line 95, assets/stylesheets/sass/pages/membership-mkt/pages/_events-registration.scss */
.event-form-paywalled:hover::after {
  opacity: 1;
  transition: all, ease-in, 0.5s;
}
@media screen and (max-width: 772px) {
  /* line 70, assets/stylesheets/sass/pages/membership-mkt/pages/_events-registration.scss */
  .event-form-paywalled {
    right: 36px;
  }
}
